.column-icon-text-box-272 { 
background: #dc364d; 
padding-top: 0px; 
padding-bottom: 50px; 
margin-top: -8px; 
margin-bottom: 0px; 
transition: clip-path 2s; 
-webkit-transition: clip-path 2s; 
} 
.column-icon-text-box-272.inClipPath { 
} 
.column-icon-text-box-272.outClipPath { 
} 
.column-icon-text-box-272 h2 { 
position: relative; 
float: none; 
font-family: Arial; 
font-size: 12px; 
font-weight: 500; 
color: #000000; 
text-align: left; 
margin-top: 0px; 
margin-bottom: 0px; 
} 
.column-icon-text-box-272 .icon-text-box { 
margin-bottom: 20px; 
min-height: 350px; 
} 
.column-icon-text-box-272 .icon-text-box .box-header { 
display: flex; 
background: #dc364d; 
padding: 0px 0px; 
margin-top: 10px; 
margin-bottom: 40px; 
-webkit-transform: translateY(0px); 
transform: translateY(0);transition:all 1s ease; 
align-items: center; 
align-content: center; 
justify-items: center; 
justify-content: center; 
} 
.column-icon-text-box-272 .icon-text-box:hover .box-header { 
background: #dc364d; 
-webkit-transform: translateY(20px); 
transform: translateY(20px); 
} 
.column-icon-text-box-272 .icon-text-box .box-header .box-icon { 
display: flex; 
align-items: center; 
align-content: center; 
justify-content: center; 
-webkit-align-items: center; 
-webkit-align-content: center; 
clear: both; 
width: 80px; 
height: 80px; 
-webkit-transform: rotate(-45deg); 
-ms-transform: rotate(-45deg); 
transform: rotate(-45deg); 
background: #ffffff; 
padding: 0px 0px; 
margin: 80px auto 20px; 
border: 1px none #3c3c3c; 
border-radius: 50%; 
transition: all 2s; 
} 
.column-icon-text-box-272 .icon-text-box .box-header .box-icon i { 
font-size: 35px; 
position: relative; 
color: #ea6424; 
-webkit-transform: rotate(45deg); 
-ms-transform: rotate(45deg); 
transform: rotate(45deg); 
text-align: center; 
} 
.column-icon-text-box-272 .icon-text-box:hover .box-header .box-icon { 
background: #ffffff; 
color: #ea6424; 
border: 1px none #3c3c3c; 
border-radius: 50%; 
} 
.column-icon-text-box-272 .icon-text-box:hover .box-header .box-icon i { 
color: #ea6424; 
} 
.column-icon-text-box-272 .icon-text-box .box-header .title { 
position: relative; 
display: block; 
float: none; 
clear: both; 
min-width: 100%; 
} 
.column-icon-text-box-272 .icon-text-box .box-header .title h4 { 
position: relative; 
display: block; 
float: none; 
clear: both; 
font-family: Roboto-Bold; 
font-size: 20px; 
color: #ffffff; 
text-align: center; 
margin-top: 15px; 
} 
.column-icon-text-box-272 .icon-text-box:hover .box-header .title h4 { 
color: #ffffff; 
} 
.column-icon-text-box-272 .icon-text-box .description { 
position: relative; 
float: none; 
background: #dc364d; 
padding: 0px 0px; 
margin-top: 0px; 
-webkit-transform: translateY(0px); 
transform: translateY(0px);transition:all 1s ease; 
} 
.column-icon-text-box-272 .icon-text-box .description p { 
position: relative; 
float: none; 
font-family: Roboto-Regular; 
font-size: 14px; 
color: #ffffff; 
text-align: center; 
transition:all 1s ease; 
} 
.column-icon-text-box-272 .icon-text-box:hover .description { 
position: relative; 
float: none; 
background: #dc364d; 
padding: 0px 0px; 
margin-top: 20px; 
-webkit-transform: translateY(20px); 
transform: translateY(20px); 
} 
.column-icon-text-box-272 .icon-text-box:hover .description p { 
color: #ffffff; 
} 
